/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Ryan Chamberlin
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

/*Header menu padding adjustment*/

.header-style-1 .menu-hover-style-5 .main-navigation-ul .menu-item-link {
	padding-top: 15px;
}

.mk-svg-icon-wrapper {
	padding-top:15px;
}

/*H1 line height*/
.master-holder h1 {
	line-height:42px;
}

/*H5 line height*/
.master-holder h5 {
	line-height:12px;
}

.pfgradientbg {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 19%, rgba(189,189,189,1) 19%, rgba(217,214,217,1) 44%, rgba(219,219,219,1) 59%, rgba(217,217,217,1) 66%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(19%, rgba(255,255,255,1)), color-stop(19%, rgba(189,189,189,1)), color-stop(44%, rgba(217,214,217,1)), color-stop(59%, rgba(219,219,219,1)), color-stop(66%, rgba(217,217,217,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 19%, rgba(189,189,189,1) 19%, rgba(217,214,217,1) 44%, rgba(219,219,219,1) 59%, rgba(217,217,217,1) 66%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 19%, rgba(189,189,189,1) 19%, rgba(217,214,217,1) 44%, rgba(219,219,219,1) 59%, rgba(217,217,217,1) 66%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 19%, rgba(189,189,189,1) 19%, rgba(217,214,217,1) 44%, rgba(219,219,219,1) 59%, rgba(217,217,217,1) 66%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 19%, rgba(189,189,189,1) 19%, rgba(217,214,217,1) 44%, rgba(219,219,219,1) 59%, rgba(217,217,217,1) 66%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );

}

/*HTML table padding*/
table td {
	padding:2px!important;
}

/*Hide Page Title on Post pages*/
.page-title {
	display: none!important;
}

/*Hide Author Name on News & Media (blog) pages*/
body .mk-blog-container .mk-blog-author {
    display: none !important;
}

/*breadcrumb formatting*/
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin {
	color: #ed1b2e!important;
	float:left;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a {
	color: #777777!important;
}

/*social icons on post pages (products)*/
.single-post .single-social-section .mk-love-holder,
.single-post .single-social-section .mk-blog-print {
    display: none;
}

/*Product Filter Menu*/
.hdproductmenu .widgettitle {
	background-color: #ed1b2e; 
	margin: 0px 0px 0px 0px;
}

.hdproductmenu h2 {
	font-family: Droid Sans;
	color: white;
	font-size: 14px;
	font-weight: 400;
	padding: 15px 0px 15px 25px;
}

/*Widget Menu Style (controls side filter on products and footer menu) */
.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a, .woocommerce-MyAccount-navigation ul li.current_page_item a {
	background-color: rgba(0,0,0,0) !important;
	color: #ed1b2e;
}

.hdproductmenu .widget_nav_menu ul.menu {
	background-color: #ebebeb !important; 
	padding-left: 20px;
	text-transform: uppercase;
}

.hdproductmenu .widget_nav_menu ul.menu > .menu-item-has-children > ul > li a {
	padding-left: 25px;
}


/*Gravity Forms - Sponsorship Request Form*/

body .gform_wrapper .gform_body .gform_fields #field_3_15.gfield input[type=text]  {
	margin-bottom: 75px !important;
}

body .gform_wrapper .gform_body .gform_fields  #field_3_20.gfield .gfield_label {
	margin-top: 75px !important;
}

body .gform_wrapper .gform_body .gform_fields  #field_3_19.gfield .gfield_label {
	margin-top: 75px !important;
}

/*Footer Email Sign up Customization*/

.hodgdonfooteremail h4 {
	font-size: 24px;
}

.gform_wrapper .gform_footer {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

#gform_wrapper_1 {
	margin: 0px 0px 0px 0px;
}

#gform_wrapper_1 .gform_footer input[type=submit] {
	width: 100%;
	margin-right: 100px;
}

/*Footer Navigation Customizations*/

.widgettitle {
	margin-bottom: 0px!important;
}

.hodgdonfooternav-sub {
	font-size: 12px;
	color: #ffffff!important;
	text-transform: uppercase;
	padding-bottom: 0px;
	font-weight: 400;
	text-align: left;	
}

.mk-footer {
	padding: 0px 0px 0px 0px !important;
}

#mk-footer .footer-wrapper {
	margin-left: 14%;
	margin-right: 14%;
}

#mk-footer .mk-svg-icon {
	display: none;
}

/*SubFooter Copyright Customization*/
.mk-footer-copyright {
	float: none !important;
}

.hodgdonfooterbrandfam td { 
	display: block; margin: 0 auto; 
}

/*Royal Slider Thumbnial Customization*/
.rsDefaultInv .rsThumb img {
	height:70px!important;
	width:70px!important;
}

/*Events Custom Styling*/

.hdevents div.mk-blog-meta-wrapper {
	display: none;
}

/*Shopping Cart Header Styling*/

.shopping-cart-header {
	padding: 6px 0px 0px 10px;
}

/*Cube Portfolio Post Page Custom Styling*/
.cbp-l-project-desc-title span, .cbp-l-project-details-title span {
	display: none !important;
}

/*pdf icon alignment on MSDS page*/

.hddatasheetspdfs .mk-font-icons .font-icon.mk-size-medium svg {
	height: 18px;
}

.hddatasheetspdfs h5 {
	font-size: 18px !important;
	font-weight: 500 !important;
}

.hddatasheetspdfs a:focus {
	color: #ed1b2e !important;
}

/*Moves the shopping cart to the toolbar*/

.mk-header .mk-shoping-cart-link span {
    position: absolute;
    top: -63px;
    right: 42px;
}

.mk-header .mk-shoping-cart-link svg {
    top: -29px;
    position: absolute;
    right: 56px;
    fill: #ffffff;
}

.mk-header-toolbar {
    z-index: 0;
}

.mk-header-login .mk-login-link {
    padding-right: 50px;
}

.mk-header .mk-header-cart-count {
	fill: #ffffff;
	color: #ffffff;
}

.mk-toolbar-resposnive-icon svg, .mk-header .mk-shoping-cart-link svg {
	fill: #ffffff;
	color: #ffffff;
}

@media handheld, only screen and (max-width: 960px) {
.page-id-8 .master-holder .mk-custom-box h1 {
    font-size: 35px;
}

/* iPad Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

#mk-footer .footer-wrapper {
	display: none!important;
}

	  
.support-gun-vote {
  position: relative;
  width: 95px;
  height: 95px;
  z-index: 100;
  bottom: 315px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
}

@media only screen and (min-width: 600px) {
  .support-gun-vote {
    position: absolute;
    width: 110px;
    height: 110px;
    z-index: 100;
    bottom: 320px;
    margin-left: auto;
    margin-right: auto;
    left: auto;
    right: 8%;
  }
}